> For the complete documentation index, see [llms.txt](https://developers.citrusad.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.citrusad.com/integration/reference/createcrosssellcategory.md).

# Create cross sell category

{% hint style="info" %}
Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view [this page](https://help.citrusad.com/retail-media-interface/integration/crosssellcategory-api/crosssellcategory/createcrosssellcategory) in the new Integration APIs space of our documentation.
{% endhint %}

## POST /v2/cross-sell-categories

> Create cross sell category

```json
{"openapi":"3.0.0","info":{"title":"CrossSellCategory API","version":"v2"},"tags":[],"servers":[{"url":"https://catalog.citrusad.com"}],"security":[{"TokenSecurity":[]}],"components":{"securitySchemes":{"TokenSecurity":{"description":"For accessing the API a valid JWT must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)","in":"header","name":"Authorization","type":"apiKey"}},"schemas":{"v2CreateCrossSellCategoryRequest":{"properties":{"crossSellCategory":{"$ref":"#/components/schemas/v2CrossSellCategory"}},"required":["crossSellCategory"],"type":"object"},"v2CrossSellCategory":{"properties":{"catalogId":{"description":"The unique identifier of the retailer's catalog.","type":"string"},"category":{"description":"The category within the catalog.","type":"string"},"crossSellCategory":{"description":"The category to cross sell into.","type":"string"},"id":{"readOnly":true,"type":"string"}},"type":"object"},"v2CreateCrossSellCategoryResponse":{"properties":{"crossSellCategory":{"$ref":"#/components/schemas/v2CrossSellCategory"}},"required":["crossSellCategory"],"type":"object"},"rpcStatus":{"properties":{"code":{"format":"int32","type":"integer"},"details":{"items":{"$ref":"#/components/schemas/protobufAny"},"type":"array"},"message":{"type":"string"}},"type":"object"},"protobufAny":{"properties":{"typeUrl":{"type":"string"},"value":{"format":"byte","type":"string"}},"type":"object"}}},"paths":{"/v2/cross-sell-categories":{"post":{"operationId":"createCrossSellCategory","requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/v2CreateCrossSellCategoryRequest"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/v2CreateCrossSellCategoryResponse"}}},"description":"The created cross sell category"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"There was a problem with input."},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"Login failed or token not valid."},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"Login failed or token not valid."},"default":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"An unexpected error response."}},"summary":"Create cross sell category","tags":["crossSellCategory"]}}}}
```
